#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
An\ optional\ description\ to\ add\ to\ the\ versions\ that\ are\ imported\ into\ UrbanCode\ Deploy.=An optional description to add to the versions that are imported into UrbanCode Deploy.~nuget-source-config1
Component=Component~nuget-source-config2
Convert\ File\ Charset=Convert File Charset~nuget-source-config3
Create\ a\ new\ component\ version\ and\ import\ artifacts\ from\ a\ NuGet\ repository.=Create a new component version and import artifacts from a NuGet repository.~nuget-source-config4
If\ a\ proxy\ is\ protected,\ specify\ an\ authorized\ user\ name.=If a proxy is protected, specify an authorized user name.~nuget-source-config5
If\ a\ proxy\ is\ protected,\ specify\ the\ password\ associated\ with\ authorized\ user\ name.=If a proxy is protected, specify the password associated with authorized user name.~nuget-source-config6
If\ a\ version\ is\ specified\ on\ the\ NuGet\ Version\ property,\ replace\ the\ version\ with\ the\ value\ specified\ in\ this\ property\ for\ the\ imported\ artifacts.=If a version is specified on the NuGet Version property, replace the version with the value specified in this property for the imported artifacts.~nuget-source-config7
If\ you\ authenticate\ through\ a\ proxy,\ specify\ the\ name\ of\ the\ host.=If you authenticate through a proxy, specify the name of the host.~nuget-source-config8
If\ you\ authenticate\ through\ a\ proxy,\ specify\ the\ port\ number.=If you authenticate through a proxy, specify the port number.~nuget-source-config9
Import=Import~nuget-source-config10
Import\ Version=Import Version~nuget-source-config11
Include\ prerelease\ packages=Include prerelease packages~nuget-source-config12
NuGet=NuGet~nuget-source-config13
NuGet\ URL=NuGet URL~nuget-source-config14
NuGet\ Version=NuGet Version~nuget-source-config15
NuGetComponentProperties=NuGetComponentProperties~nuget-source-config16
NuGetImportProperties=NuGetImportProperties~nuget-source-config17
Package\ Name=Package Name~nuget-source-config18
Password=Password~nuget-source-config19
Preserve\ Execute\ Permissions=Preserve Execute Permissions~nuget-source-config20
Proxy\ Host=Proxy Host~nuget-source-config21
Proxy\ Password=Proxy Password~nuget-source-config22
Proxy\ Port=Proxy Port~nuget-source-config23
Proxy\ User=Proxy User~nuget-source-config24
Rename\ Version=Rename Version~nuget-source-config25
Select\ to\ accept\ all\ SSL\ certificates\ when\ authenticating\ with\ the\ NuGet\ repository.=Select to accept all SSL certificates when authenticating with the NuGet repository.~nuget-source-config26
Select\ to\ convert\ the\ .nupkg\ artifact\ to\ a\ new\ charset\ during\ the\ import.=Select to convert the .nupkg artifact to a new charset during the import.~nuget-source-config27
Select\ to\ include\ prerelease\ packages\ during\ the\ import.=Select to include prerelease packages during the import.~nuget-source-config28
Select\ to\ save\ file\ execute\ permissions\ with\ files.=Select to save file execute permissions with files.~nuget-source-config29
Source\ and\ Repositories=Source and Repositories~nuget-source-config30
The\ fully-qualified\ URL\ of\ the\ NuGet\ repository.\ If\ you\ are\ retrieving\ a\ public\ NuGet\ package,\ use\ default\ value\ which\ is\ https\://api-v2v3search-0.nuget.org.\ The\ URL\ format\ is\ different\ for\ the\ NuGet\ v2\ and\ v3\ servers.\ For\ v2\ use\ the\ format\:\ https\://[server_ip\ or\ domain_name]/artifactory/api/nuget/nuget-hosted.\ For\ v3\ use\ the\ format\:\ https\://[server_ip\ or\ domain_name]/artifactory/api/nuget/v3/nuget-hosted.=The fully-qualified URL of the NuGet repository. If you are retrieving a public NuGet package, use default value which is https\://api-v2v3search-0.nuget.org. The URL format is different for the NuGet v2 and v3 servers. For v2 use the format\: https\://[server_ip or domain_name]/artifactory/api/nuget/nuget-hosted. For v3 use the format\: https\://[server_ip or domain_name]/artifactory/api/nuget/v3/nuget-hosted.~nuget-source-config31
The\ name\ of\ the\ NuGet\ package\ to\ import.=The name of the NuGet package to import.~nuget-source-config32
The\ NuGet\ plug-in\ automates\ importing\ artifacts\ from\ NuGet\ packages.=The NuGet plug-in automates importing artifacts from NuGet packages.~nuget-source-config33
The\ password\ associated\ with\ the\ user\ name\ used\ to\ authenticate\ with\ the\ NuGet\ repository.=The password associated with the user name used to authenticate with the NuGet repository.~nuget-source-config34
The\ user\ name\ used\ to\ authenticate\ with\ the\ NuGet\ repository.=The user name used to authenticate with the NuGet repository.~nuget-source-config35
The\ version\ of\ the\ NuGet\ artifacts\ to\ import.=The version of the NuGet artifacts to import.~nuget-source-config36
Trust\ All\ Certificates=Trust All Certificates~nuget-source-config37
User=User~nuget-source-config38
Version\ Description=Version Description~nuget-source-config39
